<div class="events-content-padding">
  <app-event-filters (filterPosts)="filterPostsBy($event)"></app-event-filters>
  <div id="event-card-container">
    <app-event-card *ngFor="let post of posts" [post]="post"></app-event-card>
    <button mat-fab
            [color]="'primary'"
            (click)="navigateToAddEvent()">
      <mat-icon>add</mat-icon>
    </button>
  </div>
</div>
